Tabasov
@Tabasov

Xcode 9, поддержка старых версий ios?

Существует ли хоть какой-нибудь способ поддержки старых версий ios? пробовал добавлять файлы симуляторов в xcode, пробовал установить TestFlight на девайс с прошивкой 4.2.1

Сначала обрадовался, у меня дома лежит пылится старый макбук с xcode подходящей версии, но минимальная версия среды - 6 для публикации аппов в сторе :)

буду очень рад любым советам
  • Вопрос задан
  • 95 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы